using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Bellmonzo.Koubai.Common.Windows.Validate
{
    public class ValidateException : Exception
    {
        private String  _displayMessage;
        public ValidateException(String displayMessage)
        {
            _displayMessage = displayMessage;
        }
        public String GetDisplayMessage()
        {
            return _displayMessage;
        }
    }
}
